{% extends '@ChillEvent/layout.html.twig' %}

{% block title 'Event creation'|trans %}

{% block event_content -%}
<div class="col-10">
    <h1>{{ 'Event creation'|trans }}</h1>

    {{ form_start(form) }}
    {{ form_errors(form) }}

    {{ form_row(form.center_id) }}

    <ul class="record_actions">
        <li class="cancel">
            <a href="{{ path('chill_event_list_most_recent') }}" class="btn btn-cancel">
                {{ 'Back to the most recent events'|trans }}
            </a>
        </li>
        <li>
            {{ form_widget(form.submit, { 'attr' : { 'class' : 'btn btn-submit' } }) }}
        </li>
    </ul>

    {{ form_end(form) }}
</div>
{% endblock %}
